carbondodo
carbondodo
  • 发布:2020-01-15 11:20
  • 更新:2020-05-19 14:53
  • 阅读:4067

Cannot find module '@dcloudio/uni-migration'

分类:HBuilderX

这特么的是什么情况,有没有知道。

2020-01-15 11:20 负责人:无 分享
已邀请:
zhidan555

zhidan555 - 个人测试

同样的问题,求解决

  • UchihaSasuke

    怎么解决的? 楼下方法没用

    2020-05-19 09:23

6***@qq.com

6***@qq.com

+1一样的问题。
一开始我是可以运行的,然后npm update后无法运行。

小叮当的肚兜

小叮当的肚兜

删除 hbuliderx安装目录下 plugins/uniapp-cli
删除 项目目录下 node_modules
在hbuliderx编辑器中右击项目 外部命令-> npm install

DCloud_UNI_GSQ

DCloud_UNI_GSQ

HBuilderX 工程可以这样解决:工具-插件安装 在里面找到uni-app插件,卸载,然后重新安装。
CLI工程直接安装此依赖即可,原因是 vue cli 更新未支持自动新增插件

  • UchihaSasuke

    这个插件安装hx时没有默认安装, 意味着让用户按需安装, 既然不使用快应用,那就不需要安装.

    这里报错或许根本就不是这个插件的问题, 能否专业些

    2020-05-19 09:52

该问题目前已经被锁定, 无法添加新回复